html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background-color: black;
	color: white;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

#content-container {
	width: 1024px;
	margin: auto;
}

#header {
	background: center center url("../img/header.jpg");
	height: 180px;
	width: 100%;
}

#menu {
	background: center center no-repeat url("../img/menu-bar.jpg");
	height: 54px;
	width: 100%;
}

#content {
	height: 450px;
	margin: auto;
}

#content p {
	margin-bottom: 20px;
	font-size: 1.06em;
}

#footer {
	width: 100%;
}

.footer-text {
	font-size: .8em;
	color: gray;
	margin: auto;
	text-align: center;
}

.home-content {
	background: top right no-repeat url("../img/home-content-bg.jpg");
	padding: 50px 450px 50px 50px;
	font-size: 1.1em;
}

.hunting-content {
	background: top right no-repeat url("../img/hunting-content-bg.jpg");
	padding: 25px;
	font-size: 1.1em;
}

.links-content {
	background: top right no-repeat url("../img/links-content-bg.jpg");
	padding: 260px 50px 50px 200px;
	font-size: 1.2em;
}

.pictures-content {
	background: top right no-repeat url("../img/pictures-content-bg.jpg");
	padding: 25px 25px 25px 25px;
	min-height: 350px;
	font-size: 1.2em;
}


.picture-scroller {
	padding-top: 10px; 
	padding-right: 10px; 
	height: 380px;
	width: 950px;
	margin: auto;
	overflow-y: hidden;
	overflow-x: scroll;
}

.picture-scroller ul {
	height: 380px;
	padding-right: 20px;
	white-space: nowrap;
}

.picture-scroller ul li {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}

.picture-scroller ul li img {
	display: inline;
	border: solid 2px White;
}

.contact-content {
	background: top right no-repeat url("../img/contact-content-bg.jpg");
	padding: 200px 50px 50px 50px;
	font-size: 1.5em;
}

.links-content a:visited,
.links-content a:link,
.links-content a {
  font-size: 1.5em;
  color: White;
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
}
.links-content a:hover {
	text-decoration: underline;
}

.scrollbox {
	padding: 10px; 
	height: 380px;
	overflow: auto;
}

.hunting-content td {
	font-size: .9em;
	padding-left: 10px;
	padding-right: 10px;
}

.hunting-content td.right-align {
	padding-right: 3px;
	padding-left: 10px;
}

.hunting-content h1 {
  border-bottom: solid 1px white;
	padding-bottom: 3px;
	margin-bottom: 5px;
	text-transform: uppercase;
}


.menu-item {
	display: block;
	float: left;
	height: 50px;
	font-size: 0em;
}

#menu-home {
	margin-left: 102px;
	width: 130px;
}
#menu-home.selected {
	background: -102px -1px no-repeat url("../img/menu-bar-selected.jpg");
}

#menu-hunting {
	margin-left: 8px;
	width: 162px;
}
#menu-hunting.selected {
	background: -240px -1px no-repeat url("../img/menu-bar-selected.jpg");
}
#menu-links {
	margin-left: 10px;
	width: 127px;
}
#menu-links.selected {
	background: -412px -1px no-repeat url("../img/menu-bar-selected.jpg");
}
#menu-pictures {
	margin-left: 10px;
	width: 158px;
}
#menu-pictures.selected{
	background: -549px -1px no-repeat url("../img/menu-bar-selected.jpg");
}
#menu-contact {
	margin-left: 12px;
	width: 205px;
}
#menu-contact.selected {
	background: -719px -1px no-repeat url("../img/menu-bar-selected.jpg");
}
